section.quotes {
  --_dot-color: var(--dot-color, var(--blue));
  --_dot-active-color: var(--dot-active-color, var(--white));
}
section.quotes.bg-yellow-light {
  --_dot-color: var(--yellow);
}
section.quotes.bg-none, section.quotes.bg-white {
  --dot-color: var(--blue-light);
  --dot-active-color: var(--blue);
}
section.quotes .icon-quote {
  width: 5.875rem;
  height: 3.9375rem;
}
section.quotes .slides li {
  padding: 0;
  padding: calc(var(--gutter) * 2);
  padding-bottom: 3.125rem;
}
section.quotes .slides li .quote {
  font: var(--lead-font);
}
section.quotes .slides li .cite {
  font: var(--cite-font);
  text-transform: uppercase;
}